# Node Task

Hello readme

---

## Kohtalon askeleet 

1. Synnyt  `get life`
2. **Elät elämääsi**
3. *Elämä jää taakse*

---

> Se juttu on näin et nää kannattaa checkkaa
---

```
{
    
- [x] Syödä säännöllisesti
- [x] Nukkua riittävästi
- [ ] Urheilet paljon
}
``` 
---
~~Tämä olio selviää kaikesta~~

---

![ultimaattinen selviytyja](rotta.jpg)
